@charset "utf-8";
.heading-left {
  color: #27aae1;
  font-weight: bold;
  line-height: 30px;
  font-size: 14px;
}
.request-update {
  border: 8px solid #ffc000;
  padding: 2%;
}
.request-update .form-control {
  background: transparent;
  border-radius: 0px;
  padding: 0px 5px;
  font-size: 14px;
  height: calc(1em + 0.75rem + 2px);
}
.request-update h2 {
  color: #27aae1;
  font-size: 15px;
  font-weight: bold;
}
.request-update label {
  font-size: 13px;
  font-weight: bold;
  color: #6e6e6e;
  line-height: 25px;
}
.request-update .form-group {
  margin-bottom: 10px;
  color: #6e6e6e;
}
.request-update p {
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 5px;
}
.request-update .col-form-label {
  padding-top: 0px;
}
.request-update textarea {
  font-size: 14px;
  color: #495057;
  overflow: auto;
  resize: vertical;
  width: 100%;
  border: 1px solid #ced4da;
}
.match-info {
  border: 8px solid #2eaa57;
  padding: 2%;
  margin-top: 10px;
}
.match-info h2 {
  font-size: 13px;
  font-weight: bold;
}
.match-info h3 {
  font-size: 13px;
  font-weight: bold;
}
.match-info ol {
  padding: 0px 0 0 20px;
  margin: 0px;
}
.match-info ol li {
  font-size: 13px;
}
.diynamic-content {
  padding: 2%;
  border: 1px solid #eee;
  margin-top: 20px;
  height: 200px;
  overflow-y: scroll;
}
.diynamic-content p {
  margin-bottom: 5px;
  font-size: 14px;
}
.reason-approve {
  background-color: rgb(214, 250, 212);
  padding: 2%;
  border: 1px solid #eee;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 600;
  color: #6e6e6e;
}
input[type="radio"] {
  margin-right: 5px;
}
input:focus {
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0);
}
font b {
  font-size: 12px;
}

.reason-approve p {
  margin-bottom: 5px;
  font-size: 12px;
}
.reason-approve p input {
  margin-right: 10px;
}
.A_btn,
.C_btn {
  color: #fff;
  background-color: #838384;
  border: 0px;
  width: 100%;
  padding: 5% 0;
  margin-bottom: 8px;
  font-size: 13px;
  font-weight: bold;
}
.a-btn {
  padding-top: 50%;
}
.b-btn {
  background: #27aae1 !important;
  width: 100%;
  border-color: #27aae1;
  font-weight: bold;
}
.change-bg {
  background: #2eaa57 !important;
}

.lead-verification {
  margin-top: 5px;
}
.lead-verification p {
  width: 100%;
  margin-bottom: 7px;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  color: #6e6e6e;
}
.verification-option {
  background-color: rgb(214, 250, 212, 0.3);
  padding: 2% 2% 0 2%;
  border: 1px solid #eee;
}

.verification-option p span {
  font-weight: normal;
}
.verification-option span {
  font-weight: bold;
  font-size: 12px;
  color: #6e6e6e;
  margin-right: 5px;
}
.verification-option {
  font-size: 12px;
  vertical-align: text-top;
  font-weight: bold;
  color: #6e6e6e;
}
.click-option {
  margin-top: 10px;
}
.form-check-label {
  font-size: 10px;
  line-height: 13px;
  vertical-align: middle;
  font-weight: 700;
}
.click-option .custom {
  width: 100%;
  display: inline-block;
  background: transparent;
  border: 1px solid #6e6e6e;
  border-radius: 0px;
  font-size: 14px;
}
.csr-comments {
  width: 100%;
  margin-top: 10px;
  padding: 20px;
  background: #fff;
  font-size: 12px;
  border: 1px solid #ced4da;
}
.normal {
  font-weight: normal !important;
  line-height: 20px !important;
}
.match-advisor {
  border: 0;
  margin-top: 10px;
  color: #fff;
  font-weight: 700;
  padding: 0.5% 3%;
  display: block;
}
.red {
  background-color: #ff0000;
  border: #ff0000;
}
.match-info p {
  color: #2eaa57;
  font-weight: 700;
  margin-bottom: 5px;
}
.col1 {
  border: 1px solid #969696;
  float: left;
  width: 25%;
  padding: 1%;
  border-right: 0px;
}

.click-option .col1:last-child {
  border-right: 1px solid #969696 !important;
}

.red-bottom .col1 {
  color: #ff0000;
  border-top: 0px;
}
.red-bottom {
  margin-top: 0px !important;
  display: flex;
}

.gray-bottom .col1 {
  color: #6e6e6e;
  border-top: 0px;
}
.gray-bottom {
  margin-top: 0px !important;
  display: flex;
}

label.csr-label {
  font-size: 13px;
  font-weight: bold;
  color: #6e6e6e;
  line-height: 25px;
  margin-bottom: 0px;
  margin-top: 5px;
}

@media screen and (max-width: 767px) and (min-width: 320px) {
  .col1 {
    width: 100%;
    padding: 2%; /* border-bottom: 0px; */
  }
  .col1:last-child {
    border-bottom: 1px solid #969696;
  }
  .csr-label {
    padding-top: calc(0.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
    padding-bottom: 0;
    color: #6e6e6e;
    font-weight: bold;
    font-size: 13px;
  }

  .a-btn {
    padding-top: 0%;
  }
  .request-update .form-control {
    margin-top: 5px;
  }
  .reason-approve {
    margin-bottom: 15px;
  }
  .click-option .custom {
    width: 100% !important;
    margin-left: 0px;
  }
}

.csrlogs_radio {
  min-height: 22px;
  vertical-align: top;
}
#disapprovesection .col-md-12:first-child p {
  width: 65% !important;
}

.ringio-c2c-dark {
  font-size: 14px;
  line-height: 26px;
}
.update-btn {
  width: 70px;
  display: block;
  margin-top: 10px;
  line-height: 0px;
  padding: 16px 10px;
}

span.verified-span {
  font-weight: 500 !important;
  font-size: 11px !important;
}
